登录  免费注册
当前位置:首页 > 漏洞详细信息

NETGEAR DGN2200任意命令执行漏洞

 关注(0)  
CNVD-ID CNVD-2017-02455
公开日期 2017-03-06
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 NetGear DGN2200 10.0.0.50
BUGTRAQ ID 96408
其他 ID EDB-ID:41394
CVE ID CVE-2017-6077
漏洞描述 NETGEAR DGN2200是一款ADSL路由器设备。

NETGEAR DGN2200 10.0.0.50版本中的ping.cgi存在任意命令执行漏洞,攻击者可利用漏洞通过HTTP POST请求的ping_IPAddr字段中的shell元字符执行任意操作系统命令。
漏洞类型 通用型漏洞
参考链接 https://www.exploit-db.com/exploits/41394/
http://www.securityfocus.com/bid/96408
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.exploit-db.com/exploits/41394/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2017-02-23
收录时间 2017-03-06
更新时间 2017-03-06
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论